Foxit Reader Malformed PDF File Denial of Service Vulnerability

Bugtraq ID: 23576
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Apr 20 2007 12:00AM
Updated: Apr 20 2007 12:00AM
Credit: n00b is credited with the discovery of this vulnerability.
Vulnerable: Foxit Foxit 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus